Bug 1010925 - python-jsonschema-2.4.0 is available
python-jsonschema-2.4.0 is available
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: python-jsonschema (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Alan Pevec
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-23 06:00 EDT by Upstream Release Monitoring
Modified: 2015-11-12 04:51 EST (History)
3 users (show)

See Also:
Fixed In Version: python-jsonschema-2.4.0-1.fc22
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-12 04:51:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-09-23 06:00:00 EDT
Latest upstream release: 2.1.0
Current version/release in Fedora Rawhide: 2.0.0-1.fc20
URL: https://pypi.python.org/packages/source/j/jsonschema/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-10-20 07:02:02 EDT
Latest upstream release: 2.2.0
Current version/release in Fedora Rawhide: 2.0.0-1.fc20
URL: https://pypi.python.org/packages/source/j/jsonschema/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2013-11-03 05:32:44 EST
Latest upstream release: 2.3.0
Current version/release in Fedora Rawhide: 2.0.0-2.fc21
URL: https://pypi.python.org/packages/source/j/jsonschema/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2014-08-22 04:34:14 EDT
Latest upstream release: 2.4.0
Current version/release in Fedora Rawhide: 2.3.0-3.fc21
URL: https://pypi.python.org/packages/source/j/jsonschema/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Upstream Release Monitoring 2015-06-18 15:53:05 EDT
ausil's python-jsonschema-2.4.0-2.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=659564

Note You need to log in before you can comment on or make changes to this bug.